.feature,main{position:relative}
#home #content,.layout>#filter-selection:first-child{margin-top:0}
.container--details.with-button .button,.notched-container:after{bottom:0;position:absolute}
@media screen and (min-width:20em){.contact.fred .contact--name,.container--details .title,.h1,.h2,.h3,.h4,.h5,.h6,.spotlight--item .title{font-family:BentonSansBold,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.15}
.h1{font-size:1.75rem}
.h2{font-size:1.5rem}
.h3{font-size:1.375rem}
.contact.fred .contact--name,.container--details .title,.h4,.spotlight--item .title{font-size:1.25rem}
.h5{font-size:1.125rem}
.h6{font-size:1rem}
}
@media screen and (min-width:40em){.contact.fred .contact--name,.container--details .title,.h1,.h2,.h3,.h4,.h5,.h6,.spotlight--item .title{font-family:BentonSansBold,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.15}
.h1{font-size:2.75rem}
.h2{font-size:2.3125rem}
.h3{font-size:1.6875rem}
.contact.fred .contact--name,.container--details .title,.h4,.spotlight--item .title{font-size:1.4375rem}
.h5{font-size:1.125rem}
.h6{font-size:1rem}
}
#nav-main .last>a,.form-item-group.inline .discount::before{font-family:BentonSansBold,Arial,sans-serif;font-weight:400}
.container--details .teaser,.spotlight--item .teaser{font-size:1rem}
main{padding-top:10px}
@media screen and (min-width:64.0625em){main{padding-top:50px}
body#landing-page main{padding-top:20px}
}
.date-cube .month{color:#6e635a}
#home main{padding-top:0}
.feature .content{padding-bottom:54px}
.feature .content .button{position:absolute;bottom:0;margin-bottom:0;width:100%}
.spotlight--item{background:#4A3C31}
.spotlight--item::after,.spotlight--item::before{content:' ';display:table}
.spotlight--item::after{clear:both}
.spotlight--item .title{line-height:1.5}
.spotlight--item .topic a{color:#91d6ee}
.spotlight--content{padding:0 30px 30px 18px}
.spotlight--content .button{margin-bottom:0}
@media screen and (max-width:799px){.spotlight--item .media.video{position:relative;margin-bottom:1.25rem}
}
@media screen and (min-width:800px){.spotlight--item .media.video{float:left;margin-bottom:0;left:.75rem;height:100%;width:66.6667%}
.spotlight--content{padding:30px;margin-left:66.66667%;width:33.33333%}
.spotlight--item .flex-video{margin-bottom:0}
.spotlight--item figcaption{margin-top:0}
}
@media screen and (min-width:800px) and (max-width:1000px){.spotlight--item .media.video{width:60%}
.spotlight--content{margin-left:60%;width:40%}
}
.contact.fred legend.contact--name,.container--details legend.title,.spotlight--item legend.title,legend.h2,legend.h3,legend.h4{margin-bottom:1.25rem}
.form-item-group.inline{margin:.625rem 0}
.form-item-group.inline .connection{background-size:12px;background-position:left 1px;padding-left:18px}
.form-item-group.inline .discount::before{margin-right:2px}
.form-item-group.inline label{font-family:BentonSansRegular,'Arial Narrow',Arial,sans-serif;font-weight:400}
.form-item-group.inline label input{vertical-align:2px;margin-bottom:0}
@media screen and (min-width:40em){legend.inline{display:inline-block;float:left;font-family:BentonSansBold,Arial,sans-serif;font-weight:400;margin-top:.625rem;margin-right:.625rem}
.form-item-group.inline::after,.form-item-group.inline::before{content:' ';display:table}
.form-item-group.inline::after{clear:both}
.form-item-group.inline .form-item-input{float:left}
.form-item-group.inline .label,.form-item-group.inline label{display:inline-block;margin-right:16px}
}
.travel-filter .filter,.travel-filter .filter .form-item-group.checkboxes.inline,.travel-filter .filter legend.inline{margin-bottom:0}
@media screen and (max-width:39.9375em){.travel-filter #filter-controls{border-bottom:0;padding-bottom:0;margin-bottom:0}
.travel-filter .filter .button{margin-top:1.25rem}
}
.notched-container{position:relative;overflow:hidden;height:100%}
.notched-container .media.image{margin-bottom:0}
.notched-container:after{content:'';right:0;z-index:-1;background:url(http://assets.iu.edu/web/3.x/css/img/notch.svg) right bottom no-repeat;width:1000px;height:1000px}
.container--details{border-top:4px solid #900;padding-left:1rem;padding-right:1rem;padding-top:1.25rem;z-index:1}
.container--details .title+.meta{margin-top:-.625rem}
.container--details.with-button{padding-bottom:56px}
.notched-container.align-buttons .container--details{padding-bottom:54px}
.chapters-groups .item-detail,.group-filter{padding-top:1.25rem;padding-bottom:1.25rem}
.notched-container.align-buttons .container--details .button{position:absolute}
.notched-container .connection,.notched-container .discount,.notched-container .sub-title{font-weight:400;text-transform:none;line-height:1.25}
.notched-container .sub-title{font-family:BentonSansCondRegular,Arial,sans-serif;font-size:1rem}
.notched-container .connection,.notched-container .discount{font-family:BentonSansCondBold,Arial,sans-serif;text-transform:none;color:#4A3C31;margin-bottom:0;margin-top:0;font-size:1.125rem;line-height:1.35}
.chapters-groups .item-detail .contact--name,.chapters-groups .item-detail .title{font-family:BentonSansBold,Arial,sans-serif;font-weight:400}
.notched-container .connection+.sub-title,.notched-container .discount+.sub-title{margin-top:.625rem}
.notched-container .title+.sub-title{margin-top:-.625rem}
.connection{background:url(img/trident.svg) left 1px no-repeat;background-size:16px;padding-left:22px}
.discount::before{content:"$";display:inline-block;margin-left:2px;margin-right:8px;color:#093}
.group-filter .region,.group-filter .type{text-align:center}
.group-filter .region .button{font-size:.75rem}
.group-filter .button{border-radius:10px;background:0 0;border-color:#DBD9D6;color:#4A3C31;margin-left:3px;margin-right:3px;position:relative}
.group-filter .button.active,.group-filter .button:focus,.group-filter .button:hover{background:#4A3C31;border-color:#4A3C31;color:#fff}
.group-filter .button.active::after{content:'';display:block;width:0;height:0;border:8px inset;border-color:#4A3C31 transparent transparent;border-top-style:solid;border-bottom-width:0;position:absolute;left:50%;margin-left:-8px;bottom:-8px}
.group-filter .region .button.active::after{display:none}
.chapters-groups .item-detail{position:relative;margin-top:0!important}
.chapters-groups .item-detail::before{content:'';position:absolute;height:4px;background:#DBD9D6;top:0;left:12px;right:12px}
.chapters-groups .item-detail .title{font-size:1.125rem}
.chapters-groups .item-detail .contact{margin-bottom:.625rem}
.chapters-groups .item-detail .contact p{margin-bottom:0;font-size:1rem}
.chapters-groups .item-detail .social a::before{font-size:22px}
.chapters-groups .item-detail .social a{text-decoration: none !important;}
.one-third.chapters-groups .item-detail::before{left:0;right:0}
.one-third.chapters-groups p{line-height:1.35}
.one-third.chapters-groups .contact+.contact,.one-third.chapters-groups .contact+.social{margin-top:20px}
.one-third.chapters-groups .contact--name+.contact--title,.one-third.chapters-groups .contact--title+p{margin-top:8px}
.float-right.one-third.chapters-groups{padding-right:0;padding-left:24px}
@media screen and (max-width:480px) and (orientation:portrait){.float-right.one-third.chapters-groups{width:100%;padding-right:0;padding-left:0}
}
.contact.fred .media{width:20%;float:left;margin-right:1.25rem}
@media screen and (min-width:40em){.contact.fred *{font-size:1.125rem}
.contact.fred .media{width:25%}
}
body#landing-page div.section.page-title, body#landing-page div.section.breadcrumbs{display:none}
body#landing-page .icon{ padding-right:15px; float:left; padding-bottom:38px;}
.section+.section.bg-image,.section+.section.bg-video,.section.bg-image,.section.bg-video{background-color:#900}
.section+.section.bg-image::before,.section+.section.bg-video::before,.section.bg-image::before,.section.bg-video::before{content:'';position:absolute;top:0;width:100%;height:100%;background-color:#EDEDEA}
.belt .visually-hidden{color:#fff}
select:focus{border:2px solid #006298}
@media screen and (max-width:39.9375em){table.stacked tbody tr,table.stacked tbody tr td{display:block;padding-top:4px;padding-bottom:4px}
table.stacked .show-for-small-only{font-family:BentonSansBold,Arial,sans-serif;font-weight:400}
}
@media screen and (max-width:39.9375em) and (orientation:portrait){.button-group li{display:block;margin-left:0}
.button-group .button{width:100%}
}
.list_header_fix ul.accordion ul, .list_header_fix ul.accordion ol { margin-bottom: 1.25rem; }
.belt-nav a { white-space: nowrap; }

.img-fifty-percent-right, .img-fifty-percent-left {
    margin-bottom: 10px;
}
@media only screen and (min-width:23.75em){ /* above 380px */
.img-fifty-percent-right {
    float: right;
    max-width: 50%;
    margin-left: 20px;
}
.img-fifty-percent-left {
    float: left;
    max-width: 50%;
    margin-right: 20px;
}
}

.img_third_right {
    float: right;
    max-width: 33%;
    margin-left: 20px;
    margin-bottom: 10px;
}
.event-space-img {
    float: right;
    max-width: 33%;
    margin-left: 20px;
    margin-bottom: 10px;
}

.table_top_align td {
    vertical-align: top !important;
}


.center_section_heading .section-title {
    text-align: center;
}

/*Chapter Board Listings START */
.chapter_board_list .profile .media,
.chapter_board_list .meta + p,
.profile_no_image .profile .media,
.profile_no_image .meta + p{
 display: none !important;
}
.chapter_board_list .profile .content,
.profile_no_image .profile .content{
 padding-left: 0px !important;
}
.chapter_board_list .profile .sub-title,
.chapter_board_list .content,
.chapter_board_list .meta,
.profile_no_image .profile .sub-title,
.profile_no_image .content,
.profile_no_image .meta{
 margin-bottom: 0px !important;
}
.chapter_board_list .profile h1.title,
.profile_no_image .profile h1.title{
font-size: 1rem !important;
}
@media screen and (min-width:40em){
.chapter_board_list .profile h1.title,
.profile_no_image .profile h1.title{
font-size: 1.25rem !important;
}
.chapter_board_list .feed-item {
width: 50%;
float: left;
}
.chapter_board_list .feed-item:nth-of-type(2n+1){clear:both}
.chapter_board_list .feed-item { border-bottom: none !important;}
}
/* Chapter Board Listings END */
.rsvp_headline .section-title {
font-size: 1.75rem !important;
}

.bicentennial-faq .breadcrumbs .layout ul {
    display: none !important;
}
.bicentennial_directory_section .layout {
  background-image: url(../../images/60_percent_black_bg.png);
  background-repeat: repeat;
  padding: 1rem !important;
}
.bicentennial_directory_section .layout .button {
    margin-bottom: 0px !important;
}

/* Homecoming Sponsors Start */
#homecoming_sponsors .grid-item .text h4 {
    text-align: center;
    font-size: 1rem !important;
}
/* Homecoming Sponsors End */

/* Float Right fix for padding START */
@media screen and (min-width:40em){
.layout .float-right.one-half,
.layout .float-right.one-third {
    padding-left: .75rem !important;
    padding-right: 0 !important;
}
}
/* Float Right fix for padding END */

body.trustee_bio div#main-content div#content{
    display: none !important;
}
.nowrap {
    white-space: nowrap !important;
}
@media screen and (min-width:40em){
.table5050 table th,
.table5050 table td {
    width: 50%;
}
}